[Exterior]
0 = eksterior\toei6000-6128.animated
1 = eksterior\toei6000-6127.animated
2 = eksterior\toei6000-6216.animated
3 = eksterior\toei6000-6247.animated
4 = eksterior\toei6000-6222.animated
5 = eksterior\toei6000-6197.animated
6 = eksterior\toei6000-6122.animated
7 = eksterior\toei6000-6121.animated
